@media only screen and (min-width:0px){
span#M3 {height:51.9051pt; width:102.76pt;}
span#R3, span#L3 {width:15.1pt;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {margin-top:8.65pt;position:absolute;}
svg#M3-3 {position:absolute;left:0.85pt;top:0pt;}
svg#M3-4 {margin-top:38.68pt;position:absolute;}
}
@media only screen and (min-width:364px){
span#M4 {height:36.8422pt; width:182.53pt;}
span#R4, span#L4 {width:14.92pt;}
svg#I4, svg#IL4  {display:none;}
svg#M4-1 {position:absolute;left:0pt;top:0pt;}
svg#M4-2 {position:absolute;left:29.45pt;top:0pt;}
svg#M4-3 {margin-top:12.49pt;position:absolute;}
}
@media only screen and (min-width:343px) and (max-width:363px){
span#M4 {height:58.8574pt; width:166.79pt;}
span#R4, span#L4 {width:14.93pt;}
svg#I4, svg#IL4  {display:none;}
svg#M4-1 {position:absolute;left:0pt;top:-12.56pt;}
svg#M4-2 {position:absolute;left:13.59pt;top:22.02pt;}
svg#M4-3 {margin-top:23.5pt;position:absolute;}
}
@media only screen and (max-width:343px){
span#M4 {height:auto; width:auto;}
svg#I4, svg#IL4  {display:inherit;}
span#R4, span#L4 {width:auto;}
svg#M4-1, svg#M4-2, svg#M4-3  {display:none;}
}
@media only screen and (min-width:0px){
span#M11 {height:32.8729pt; width:103.39pt;}
span#R11, span#L11 {width:15.51pt;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {margin-top:10.51pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M12 {height:107.521pt; width:306.75pt;}
span#R12, span#L12 {width:15.49pt;}
svg#I12, svg#IL12  {display:none;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:7.49pt;position:absolute;}
svg#M12-3 {position:absolute;left:0.52pt;top:0pt;}
svg#M12-4 {margin-top:43.19pt;position:absolute;}
svg#M12-5 {position:absolute;left:30.65pt;top:0pt;}
svg#M12-6 {position:absolute;left:57.59pt;top:0pt;}
svg#M12-7 {position:absolute;left:161.54pt;top:0pt;}
svg#M12-8 {margin-top:83.53pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M12 {height:152.502pt; width:216.94pt;}
span#R12, span#L12 {width:15.49pt;}
svg#I12, svg#IL12  {display:none;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:7.49pt;position:absolute;}
svg#M12-3 {position:absolute;left:0.53pt;top:0pt;}
svg#M12-4 {margin-top:43.19pt;position:absolute;}
svg#M12-5 {position:absolute;left:30.66pt;top:0pt;}
svg#M12-6 {position:absolute;left:57.59pt;top:0pt;}
svg#M12-7 {position:absolute;left:71.79pt;top:44.98pt;}
svg#M12-8 {margin-top:106.02pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M12 {height:107.521pt; width:306.75pt;}
span#R12, span#L12 {width:15.49pt;}
svg#I12, svg#IL12  {display:none;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:7.49pt;position:absolute;}
svg#M12-3 {position:absolute;left:0.52pt;top:0pt;}
svg#M12-4 {margin-top:43.19pt;position:absolute;}
svg#M12-5 {position:absolute;left:30.65pt;top:0pt;}
svg#M12-6 {position:absolute;left:57.59pt;top:0pt;}
svg#M12-7 {position:absolute;left:161.54pt;top:0pt;}
svg#M12-8 {margin-top:83.53pt;position:absolute;}
}
@media only screen and (min-width:531px) and (max-width:767px){
span#M12 {height:107.521pt; width:306.75pt;}
span#R12, span#L12 {width:15.49pt;}
svg#I12, svg#IL12  {display:none;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:7.49pt;position:absolute;}
svg#M12-3 {position:absolute;left:0.52pt;top:0pt;}
svg#M12-4 {margin-top:43.19pt;position:absolute;}
svg#M12-5 {position:absolute;left:30.65pt;top:0pt;}
svg#M12-6 {position:absolute;left:57.59pt;top:0pt;}
svg#M12-7 {position:absolute;left:161.54pt;top:0pt;}
svg#M12-8 {margin-top:83.53pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:530px){
span#M12 {height:152.502pt; width:216.94pt;}
span#R12, span#L12 {width:15.49pt;}
svg#I12, svg#IL12  {display:none;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:7.49pt;position:absolute;}
svg#M12-3 {position:absolute;left:0.53pt;top:0pt;}
svg#M12-4 {margin-top:43.19pt;position:absolute;}
svg#M12-5 {position:absolute;left:30.66pt;top:0pt;}
svg#M12-6 {position:absolute;left:57.59pt;top:0pt;}
svg#M12-7 {position:absolute;left:71.79pt;top:44.98pt;}
svg#M12-8 {margin-top:106.02pt;position:absolute;}
}
@media only screen and (min-width:412px) and (max-width:530px){
span#M12 {height:152.502pt; width:216.94pt;}
span#R12, span#L12 {width:15.49pt;}
svg#I12, svg#IL12  {display:none;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:7.49pt;position:absolute;}
svg#M12-3 {position:absolute;left:0.53pt;top:0pt;}
svg#M12-4 {margin-top:43.19pt;position:absolute;}
svg#M12-5 {position:absolute;left:30.66pt;top:0pt;}
svg#M12-6 {position:absolute;left:57.59pt;top:0pt;}
svg#M12-7 {position:absolute;left:71.79pt;top:44.98pt;}
svg#M12-8 {margin-top:106.02pt;position:absolute;}
}
@media only screen and (min-width:353px) and (max-width:411px){
span#M12 {height:174.517pt; width:172.94pt;}
span#R12, span#L12 {width:15.49pt;}
svg#I12, svg#IL12  {display:none;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:7.49pt;position:absolute;}
svg#M12-3 {position:absolute;left:0pt;top:0pt;}
svg#M12-4 {margin-top:43.19pt;position:absolute;}
svg#M12-5 {position:absolute;left:0pt;top:-13.47pt;}
svg#M12-6 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M12-7 {position:absolute;left:27.79pt;top:67pt;}
svg#M12-8 {margin-top:117.03pt;position:absolute;}
}
@media only screen and (max-width:353px){
span#M12 {height:auto; width:auto;}
svg#I12, svg#IL12  {display:inherit;}
span#R12, span#L12 {width:auto;}
svg#M12-1, svg#M12-2, svg#M12-3, svg#M12-4, svg#M12-5, svg#M12-6, svg#M12-7, svg#M12-8  {display:none;}
}
@media only screen and (min-width:0px){
span#M17 {height:14.5707pt; width:116.07pt;}
span#R17, span#L17 {width:15.23pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M18 {height:13.8661pt; width:91.04pt;}
span#R18, span#L18 {width:15.39pt;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M22 {height:41.7401pt; width:297.15pt;}
span#R22, span#L22 {width:19.81pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M22-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M22-3 {position:absolute;left:35.14pt;top:23.42pt;}
svg#M22-4 {margin-top:14.94pt;position:absolute;}
}
@media only screen and (min-width:1015px) and (max-width:1074px){
span#M22 {height:41.7401pt; width:297.15pt;}
span#R22, span#L22 {width:19.81pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M22-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M22-3 {position:absolute;left:35.14pt;top:23.42pt;}
svg#M22-4 {margin-top:14.94pt;position:absolute;}
}
@media only screen and (min-width:1002px) and (max-width:1014px){
span#M22 {height:62.759pt; width:287.19pt;}
span#R22, span#L22 {width:19.81pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M22-2 {position:absolute;left:11.04pt;top:19.13pt;}
svg#M22-3 {position:absolute;left:25.24pt;top:44.44pt;}
svg#M22-4 {margin-top:25.45pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1001px){
span#M22 {height:41.7401pt; width:274.82pt;}
span#R22, span#L22 {width:19.81pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M22-2 {position:absolute;left:251.14pt;top:-1.89pt;}
svg#M22-3 {position:absolute;left:12.87pt;top:23.42pt;}
svg#M22-4 {margin-top:14.94pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M22 {height:41.7401pt; width:401.47pt;}
span#R22, span#L22 {width:19.81pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M22-2 {position:absolute;left:117.91pt;top:23.42pt;}
svg#M22-3 {position:absolute;left:139.46pt;top:23.42pt;}
svg#M22-4 {margin-top:14.94pt;position:absolute;}
}
@media only screen and (min-width:669px) and (max-width:767px){
span#M22 {height:41.7401pt; width:401.47pt;}
span#R22, span#L22 {width:19.81pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M22-2 {position:absolute;left:117.91pt;top:23.42pt;}
svg#M22-3 {position:absolute;left:139.46pt;top:23.42pt;}
svg#M22-4 {margin-top:14.94pt;position:absolute;}
}
@media only screen and (min-width:530px) and (max-width:668px){
span#M22 {height:41.7401pt; width:297.15pt;}
span#R22, span#L22 {width:19.81pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M22-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M22-3 {position:absolute;left:35.14pt;top:23.42pt;}
svg#M22-4 {margin-top:14.94pt;position:absolute;}
}
@media only screen and (min-width:517px) and (max-width:529px){
span#M22 {height:62.759pt; width:287.19pt;}
span#R22, span#L22 {width:19.81pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M22-2 {position:absolute;left:11.04pt;top:19.13pt;}
svg#M22-3 {position:absolute;left:25.24pt;top:44.44pt;}
svg#M22-4 {margin-top:25.45pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:516px){
span#M22 {height:41.7401pt; width:274.82pt;}
span#R22, span#L22 {width:19.81pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M22-2 {position:absolute;left:251.14pt;top:-1.89pt;}
svg#M22-3 {position:absolute;left:12.87pt;top:23.42pt;}
svg#M22-4 {margin-top:14.94pt;position:absolute;}
}
@media only screen and (min-width:500px) and (max-width:516px){
span#M22 {height:41.7401pt; width:274.82pt;}
span#R22, span#L22 {width:19.81pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M22-2 {position:absolute;left:251.14pt;top:-1.89pt;}
svg#M22-3 {position:absolute;left:12.87pt;top:23.42pt;}
svg#M22-4 {margin-top:14.94pt;position:absolute;}
}
@media only screen and (max-width:500px){
span#M22 {height:auto; width:auto;}
svg#I22, svg#IL22  {display:inherit;}
span#R22, span#L22 {width:auto;}
svg#M22-1, svg#M22-2, svg#M22-3, svg#M22-4  {display:none;}
}

